.accent-image-shapes {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}

/* INNER */
.inner-accent-image-shapes {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

/* IMAGE */
.accent-image-shapes img {
  position: absolute;
  bottom: 10%;
  right: 0;
  width: 35%;
  height: 50vh;
  border-radius: 50vh 0 0 50vh;
  object-fit: cover;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-right: none;
  padding: 3% 0 3% 3%;
  box-sizing: border-box;
  opacity: 0;
  transform: translate3d(100%, 0, 0);
}

body.loaded .accent-image-shapes.in-view img {
  transform: translate3d(0, 0, 0);
  opacity: 1;
  transition: transform 2s, opacity 1.5s;
}

/* SHAPES STUFF */
.accent-image-shapes .shape-outline-ani {
  stroke: rgba(255, 255, 255, 0.5);
}

/* SHAPE SET 1 */

/* 1 */
.accent-set-1-shape-1 {
  position: absolute;
  left: 90%;
  bottom: calc(10% + 50vh);
  transform: rotate(180deg);
}

/* 2 */
.accent-set-1-shape-2 {
  position: absolute;
  right: 35%;
  bottom: var(--shape-half-size);
}

/* 3 */
.accent-set-1-shape-3 {
  position: absolute;
  left: -5px;
  bottom: -5px;
}

/* 4 */
.accent-set-1-shape-4 {
  position: absolute;
  right: 35%;
  bottom: 0;
}

/* SET 2 */

/* 1 */
.accent-set-2-shape-1 {
  position: absolute;
  left: calc(90% - var(--shape-half-size));
  bottom: calc(10% + 50vh);
  transform: rotate(180deg);
}

/* 2 */
.accent-set-2-shape-2 {
  position: absolute;
  left: 90%;
  bottom: calc(10% + 50vh);
  transform: rotate(180deg);
}

/* 3 */
.accent-set-2-shape-3 {
  position: absolute;
  left: 30%;
  bottom: -15px;
  transform: rotate(-90deg) translate3d(-50%, -25%, 0);
}

/* 4 */
.accent-set-2-shape-4 {
  position: absolute;
  left: 95%;
  bottom: calc(10% - var(--shape-half-size));
  transform: rotate(-90deg) translate3d(-50%, 0%, 0);
}

/* -- MEDIA QUERIES -- */

/* 850 */
@media only screen and (max-width: 850px) {
  .accent-image-shapes {
    display: none;
  }
}
